<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [staticPasswordHint](./bitburner.darknetserverdata.staticpasswordhint.md)

## DarknetServerData.staticPasswordHint property

The generic password prompt for the server

**Signature:**

```typescript
staticPasswordHint: string;
```
